Page MenuHomePhabricator

Using item Form (Q54285143) as an allowed entity types constraint throws "Bad parameters" error
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptAug 2 2018, 7:21 PM
KaMan added a subscriber: KaMan.Aug 3 2018, 6:25 AM

Change 450547 had a related patch set uploaded (by Lucas Werkmeister (WMDE); owner: Lucas Werkmeister (WMDE)):
[mediawiki/extensions/WikibaseQualityConstraints@master] Add support for form and sense entity types

https://gerrit.wikimedia.org/r/450547

Change 450547 merged by jenkins-bot:
[mediawiki/extensions/WikibaseQualityConstraints@master] Add support for form and sense entity types

https://gerrit.wikimedia.org/r/450547

Lydia_Pintscher closed this task as Resolved.Sep 2 2018, 3:52 PM
Lydia_Pintscher claimed this task.